<form y1="-12" y2="-20">
	<field>
		<name>fld_name</name>
		<x>50.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_firstname</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr</name>
		<x>50.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>459.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_postcode</name>
		<x>503.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_1</name>
		<x>549.0</x>
		<y>424.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>456.0</x>
		<y>411.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>456.0</x>
		<y>388.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_4</name>
		<x>458.0</x>
		<y>375.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(551,375)</para1>
	</field>
	<field>
		<name>fld_5</name>
		<x>549.0</x>
		<y>362.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6</name>
		<x>549.0</x>
		<y>338.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_7</name>
		<x>549.0</x>
		<y>324.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_8_a</name>
		<x>362.0</x>
		<y>300.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_8</name>
		<x>549.0</x>
		<y>300.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_qpp_9_a</name>
		<x>362.0</x>
		<y>275.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_qpp_9</name>
		<x>549.0</x>
		<y>275.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_max_earning</name>
		<x>549.0</x>
		<y>250.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_earning_elect</name>
		<x>549.0</x>
		<y>200.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_earning_elect_overwrite</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_overwrite_earning_12</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_earning_12</name>
		<x>549.0</x>
		<y>162.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_earning_F399Max</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_detail_1</name>
		<x>48.0</x>
		<y>204.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_type_1</name>
		<x>286.0</x>
		<y>204.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t4_earning_1</name>
		<x>407.0</x>
		<y>204.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_earning_1</name>
		<x>486.0</x>
		<y>204.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_CPP_deduct_1</name>
		<x>566.0</x>
		<y>204.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_QPP_deduct_1</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_detail_2</name>
		<x>48.0</x>
		<y>180.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_type_2</name>
		<x>286.0</x>
		<y>180.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t4_earning_2</name>
		<x>407.0</x>
		<y>180.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_earning_2</name>
		<x>486.0</x>
		<y>180.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_CPP_deduct_2</name>
		<x>566.0</x>
		<y>180.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_QPP_deduct_2</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_detail_3</name>
		<x>48.0</x>
		<y>156.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_type_3</name>
		<x>286.0</x>
		<y>156.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t4_earning_3</name>
		<x>407.0</x>
		<y>156.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_earning_3</name>
		<x>486.0</x>
		<y>156.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_CPP_deduct_3</name>
		<x>566.0</x>
		<y>156.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_QPP_deduct_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t4_earning_total</name>
		<x>407.0</x>
		<y>132.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_earning_total</name>
		<x>486.0</x>
		<y>132.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_emp_CPP_deduct_total</name>
		<x>566.0</x>
		<y>132.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_emp_QPP_deduct_total</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_detail_1</name>
		<x>60.0</x>
		<y>64.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_earning_1</name>
		<x>566.0</x>
		<y>64.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_detail_2</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_earning_2</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_detail_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_earning_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_detail_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_earning_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reserve_earning_total</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
